/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/


/*
-------------------------------
JEvents Body
-------------------------------
*/


element.style {

border-left: 10px solid;

}

#jevents_body  {

background-color: #ffffff;
padding: 10px;
color: #333333;
border: 1px solid #ff3b30;

}

#jevents_body  a.cal_titlelink:hover {

background-color: #ffffff
color: #333333;

}

#jevents_body .jev_toprow div.previousmonth a {

font-size: 20px;
font-weight: normal;
color: #333333;

}

#jevents_body .jev_toprow div.nextmonth a {

font-size: 20px;
font-weight: normal;
color: #333333;

}

#jevents_body .nav-items div.active a, .jev_header2 .active a {

background-color: #ffff4d;
color: #474747;

}

#jevents_body .jev_listview .jev_listrow li {

border-width: 0px 0px 1px 30px!important;

}

#jevents_body ul.ev_ul li.ev_td_li {

padding-left: 10px;

}

/*
-------------------------------
Dashboard
-------------------------------
*/

div.dashboard caption {
color: #ffff4d;

}

div.dashboard td.active, div.dashboard td.hover {
color: #ffff4d;

}


.chzn-container .chzn-drop {
color: #333;
}

#jevents .jevbootstrap .btn-success:hover, #jevents .jevbootstrap .btn-success:focus, #jevents .jevbootstrap .btn-success:active, #jevents .jevbootstrap .btn-success.active, #jevents .jevbootstrap .btn-success.disabled, #jevents .jevbootstrap .btn-success[disabled] {
color: #333333;
background-color: #ffff4d;
}


/*
-------------------------------
NavBar
-------------------------------
*/

.nav_bar_cell {

background-color: #ffffff;

}

.nav-items > div {

border: 1px solid #ff3b30;

}

.nav-items > div a {

color: #333333;

}

.nav-items > div:first-child {

border-left: 1px solid #ff3b30;
}

.nav-items > div:last-child {

border-right: 1px solid #ff3b30;

}



/*
-------------------------------
CALENDAR
-------------------------------
*/

#jev_maincal {

background-color: #ffffff;
border: 1px solid #ff3b30;
margin: 22px -1px 15px -1px;
}

.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
float: left;
height: 23px;
line-height: 40px;
text-align: center!important;
color: #333333!important;
font-size: 30px;
font-weight: normal;

}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
background-color: transparent;
border: 1px solid #ff3b30;

}

.jev_toprow div.currentmonth {
border-top: 1px solid #ff3b30;
border-bottom: 1px solid #ff3b30;
margin-bottom: 0px;
}

.month_title_year, .month_date, .month_title {

color: #333333;

}


/*
-------------------------------
MISC
-------------------------------
*/

#action_dialog {

background-color: #999999;

}


.jevtip-tip, .jevtip {

background: #ffffff;
border: 1px solid #999999;

}

.btn-success {
background-color: transparent;
color: #ffffff;
border-color: #ffffff;

}

.defaultSkin table, .defaultSkin tbody, .defaultSkin a, .defaultSkin img, .defaultSkin tr, .defaultSkin td, .defaultSkin iframe, .defaultSkin .mceText {

background: #ffffff;

}